
QGIS Application - Bug report #681

Error using WMS layer DM Solutions GMAP & projection Albers Equal Area Alaska

2007-03-23 03:57 AM - Colink321-googlemail-com -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10740

Description

Loaded WMS layer DM Solutions GMap Highways and attempted to change Projection to Albers Equal Area/NAD27/Alaska

Albers(meters) ... see attached png image.

History

#1 - 2007-03-23 10:08 AM - Magnus Homann

- Resolution set to duplicate

- Status changed from Open to Closed

See #632 for link to new version of qgis.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
